<script language="javascript">
<!--
function AjaxSubjectReputation()
{

    var AjaxState = {ajaxSend : $("#reputation_status").html("<div class='info_bar'> <img border='0' src='{$image_path}/loading.gif'></div>")};

    var data = {};

    data['reputationcomment']    =    $("#reputation_comment").val();
    data['subject_title']        =    $("#subject_title").val();
    data['subject_id']           =    $("#subject_id").val();
    data['reputationusername']   =    $("#reputation_username").val();
    data['username']             =    $("#username").val();

    $.post("index.php?page=misc&subject_reputation=1&subject_id={$subject_id}",data,function Success(xml) { $("#reputation_status").html(xml); });
}

function Wait()
{
    $("#reputation_status").html("{$lang['Ongoing_process']}");
}

function Ready()
{
    $("#reputation_id").click(AjaxSubjectReputation);
}

$(document).ready(Ready);

-->
</script>

      <!-- Code reputation Menu start -->
      	<div style="display:none;position: absolute; z-index: 1" id="{$subject_id}reputation">
      <form name="topic" method="post" action="index.php?page=misc&amp;subject_reputation=1&amp;subject_id={$subject_id}">
		<div class="tbar">
		{$lang['reputation']}
		</div>
		<div class='menu_popup'>
{$lang['add_reputation_to']}
 {$Info['username']}
		</div>
		<div class='menu_popup'>
{$lang['Comment']}
<input type="text" id="reputation_comment" name="reputationcomment" size="35"/>
<input TYPE="hidden" id="subject_title" name="subject_title" value="{$Info['title']}" size="40"/>
<input TYPE="hidden" id="subject_id" name="subject_id" value="{$subject_id}" size="40"/>
<input TYPE="hidden" id="reputation_username" name="reputationusername" value="{$_CONF['member_row']['username']}" size="40"/>
<input TYPE="hidden" id="username" name="username" value="{$Info['username']}" size="40"/>
		</div>
		<div class='menu_popup'>
<input type="button" name="reputationsubmit" id="reputation_id" value="{$lang['add_reputation']}" onclick="switchBlock('{$subject_id}reputation');"><div align="center" id="reputation_status"></div>


		</div>
		</form>
		</div>
	<!-- Code reputation Menu End -->
